Login   Register  
PHP Classes
elePHPant
Icontem

The version being distributed is 11 years old.

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      FPDF  >  All threads  >  The version being distributed is 11 years old.  >  (Un) Subscribe thread alerts  
Subject:The version being distributed is 11 years old.
Summary:Package rating comment
Messages:1
Author:Ian Millard
Date:2013-04-23 17:24:42
 

Ian Millard rated this package as follows:

Utility: Bad
Consistency: Bad
Documentation: Insufficient
Examples: Bad

  1. The version being distributed is 11 years old.   Reply   Report abuse  
Picture of Ian Millard
Ian Millard
2013-04-23 17:24:42
The version being distributed is 11 years old.
After all the bullshit about registering and signing up and agreeing to the POS terms of service - you're distributing garbage that's completely out of date!